if (not skipIncludes) then
	dofile("script/layouts/room4_defaults.lua")
    levelDesc.objects = {} -- Clear level 4's objects
    levelDesc.areas = {}
    levelDesc.controllers = {}
    levelDesc.grid = {}
	dofile("script/layouts/room4_shift5.lua")
end
